# SWFMovie::setbackground

(PHP 5 < 5.3.0, PECL ming SVN)

SWFMovie::setbackground — Sets the background color

### Description

SWFMovie::setbackground ( int `$red` , int `$green` , int `$blue` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the background color.

Why is there no rgba version? Think about it, you might want to let the HTML background show through. There's a way to do that, but it only works on IE4. Search the » http://www.macromedia.com/ site for details.

### Parameters

These parameters are integers between 0 and 255 or hexadecimals between 0x00 and 0xFF:

`red`

  Value of red component

`green`

  Value of green component

`blue`

  Value of blue component

### Return Values

No value is returned.